Multiplle Rockwell Automation Products CVE-2018-10619 Local Privilege Escalation Vulnerability

Bugtraq ID: 104415
Class: Design Error
CVE: CVE-2018-10619
Remote: No
Local: Yes
Published: Jun 07 2018 12:00AM
Updated: Jun 07 2018 12:00AM
Credit: Gjoko Krstic of Zero Science Lab
Vulnerable: Rockwell Automation RSLinx Classic 3.90.01
Rockwell Automation RSLinx Classic 3.73.00
Rockwell Automation RSLinx Classic 3.72.00
Rockwell Automation FactoryTalk Linx Gateway 3.90
Not Vulnerable: Rockwell Automation RSLinx Classic 4.00.01
Rockwell Automation FactoryTalk Linx Gateway 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus